GOOGLE_APPLICATION_CREDENTIALS=
GCP_PRODUCTION_INSTANCE_NAME=
GCP_SERVICE_CREDS=
MKTO_CLIENT_ID=
MKTO_CLIENT_SECRET=
MKTO_ENDPOINT=
SFDC_URL=
SFDC_USERNAME=
SFDC_PASSWORD=
ZUORA_URL=
ZUORA_USERNAME=
ZUORA_PASSWORD=
LEVER_API_KEY=
NETSUITE_HOST= "https://webservices.netsuite.com"
NETSUITE_ENDPOINT= "2017_2"
NETSUITE_EMAIL=
NETSUITE_PASSWORD =
NETSUITE_ROLE =
NETSUITE_ACCOUNT =
NETSUITE_APPID =
NETSUITE_EARLIEST_DATE = "2016-03-17"
PG_DATABASE=warehouse
PG_PASSWORD=asecretpassword
PG_USERNAME=meltano
PG_ADDRESS="localhost"
PG_PORT=5432
PG_SCHEMA=analytics
PG_PROD_SCHEMA=
PG_DEV_SCHEMA=
GITHOST_STRIPE_API_KEY_SK="
ABOUT_GITLAB_STRIPE_API_KEY_SK="
VERSION_DB_USER=
VERSION_DB_PASS=
VERSION_DB_HOST=
VERSION_DB_NAME=
CI_STATS_DB_USER=
CI_STATS_DB_PASS=
CI_STATS_DB_HOST=
CI_STATS_DB_NAME=
CUSTOMER_DB_USER=
CUSTOMER_DB_PASS=
CUSTOMER_DB_HOST=
CUSTOMER_DB_NAME=
LICENSE_DB_USER=
LICENSE_DB_PASS=
LICENSE_DB_HOST=
LICENSE_DB_NAME=
PINGS_BACKFILL_DAYS=
AWS_ACCESS_KEY_ID=
AWS_SECRET_KEY=
FASTLY_API_TOKEN=
FLASK_ENV=development
MELTANO_ANALYSIS_POSTGRES_URL="localhost"
MELTANO_ANALYSIS_POSTGRES_DB="warehouse"
MELTANO_ANALYSIS_POSTGRES_USER="meltano"
MELTANO_ANALYSIS_POSTGRES_PASSWORD="asecretpassword"
MELTANO_ANALYSIS_LOG_PATH="/tmp/meltano.log"
MELTANO_ANALYSIS_API_URL="http://localhost:5000"
SNOWFLAKE_ACCOUNT_NAME=
SNOWFLAKE_USERNAME=
SNOWFLAKE_PASSWORD=
SNOWFLAKE_DB_NAME='RAW'
SNOWFLAKE_WAREHOUSE='LOADING'
LOG_PATH="/tmp/meltano.log"
API_URL="http://localhost:5000"
MELTANO_ANALYSIS_LOG_PATH="/tmp/meltano.log"
MELTANO_MODEL_DIR="./model"
MELTANO_TRANSFORM_DIR="./transform"
